
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Semibold.eot?') format('embedded-opentype'),  url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Semibold.otf')  format('opentype'),
	     url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Semibold.woff') format('woff'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Semibold.ttf')  format('truetype'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Regular.eot?') format('embedded-opentype'),  url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Regular.otf')  format('opentype'),
	     url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Regular.woff') format('woff'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Regular.ttf')  format('truetype'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Light.eot?') format('embedded-opentype'),  url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Light.otf')  format('opentype'),
	     url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Light.woff') format('woff'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Light.ttf')  format('truetype'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Bold.eot?') format('embedded-opentype'),  url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Bold.otf')  format('opentype'),
	     url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Bold.woff') format('woff'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Bold.ttf')  format('truetype'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Black';
  src: url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Black.eot?') format('embedded-opentype'),  url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Black.otf')  format('opentype'),
       url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Black.woff') format('woff'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Black.ttf')  format('truetype'), url('https://horstpharmacy.com/wp-content/themes/child-sydney/proxima/ProximaNova-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
